My Oracle Support Banner

EM Listing version 13.4-BP1-1.0: Oracle Enterprise Manager Cloud Control on OCI Marketplace: Error: Unsupported Terraform Core version (Doc ID 2672961.1)

Last updated on MAY 21, 2020

Applies to:

Enterprise Manager Base Platform - Version 13.4.1.0.0 to 13.4.1.0.0 [Release 13c]
Information in this document applies to any platform.
Oracle Enterprise Manager Cloud Control on OCI Marketplace, version: 13.4-BP1-1.0 only.

Symptoms

Performing terraform actions like Plan, Apply, Import State and Destroy on a stack created using Oracle Enterprise Manager listing – version “13.4-BP1-1.0” fails with the following error message:

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.